langcode: en
status: true
dependencies:
  config:
    - block_content.type.footer_promo_block
    - field.storage.block_content.field_summary
id: block_content.footer_promo_block.field_summary
field_name: field_summary
entity_type: block_content
bundle: footer_promo_block
label: 'Promo text'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
